LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Linux Java Help newbie :( (https://www.linuxquestions.org/questions/linux-newbie-8/linux-java-help-newbie-95397/)

hendryx 09-22-2003 03:33 AM

Linux Java Help newbie :(
 
i need some help installing java on linux i just got linux yesterday i been reading through alot of forums and been searching google this is what i found out so far
j2sdk-1_3_1_09-linux-i586.rpm.bin
j2sdk-1_4_2_01-linux-i586.rpm
j2sdk-1_4_2_01-linux-i586-rpm.bin
jdk-1.3.1_09.i586.rpm
CCVS-java-3.3.2-1.noarch.rpm
i installed all of above, what i need is to play some games but the games are using application/x-java-vm
sombody told me to get
JavaPostgres95-0.4.tar.gz
but i dont know how to install this file and
sombody else told me to get virtual machine for linux if sombody can help me with this problem it will be much greatful thanks:scratch:

hendryx 09-22-2003 03:55 AM

im using redhat linux 9 and i just rememberd anther problem i been having is error connecting to RHN it also doesnt let me regerstri i went to the site and signed up there but it still didnt let me use the auto updater help with this also?

nephilim 09-22-2003 04:07 AM

You don't have to install all of those files, you just need to install the latest version. If you are not going to program in java and just want to use it to play games, you don't even need the SDK but only the JRE.

Remove everything that you installed for java so far, get the latest version of the JRE from the sun site and install that file.

The JavaPostgres file is probably a jdbc driver for the postgresSQL db, again you won't be needing that file to play java games.

hendryx 09-23-2003 03:22 AM

nephilim
 
ok thanks for your help nephilim i will try that out now :D

jalal 09-23-2003 03:28 AM

if your games are Java Applets, you'll need the Java Plug-in for your browser.


All times are GMT -5. The time now is 06:59 AM.